Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 12:33:47 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">ARE YOU SERIOUS?!!! I HAVE GIVEN YOU THE ORDER NUMBER WITH SCREEN SHOTS FROM THE APP. YOU DONT PROVIDE ANY RESOLUTION AND JUST KEEP MAKING THIS CONVERSATION ON REPEAT. IF I DON'T RECEIVE ANY GOOD ANSWERS, I WILL BE CALLING FOR A SUPERVISOR OR A MANAGER TO CLOSE THIS ISSUE!!!!! </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Aug 29, 2021, 4:25 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><span style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important'>Hi Rina,</span></div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="box-sizing:border-box;word-break:break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We sincerely apologize for any inconvenience caused however, we request you to please share the right order number .</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">We are looking forward to hear from you soon. <span style="box-sizing:border-box;word-break:break-word">Thank you for your help!</span>
</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Your Friends,</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">The Support Team</div>
</div>
<div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'></div>
<div>​<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965492